@import url(../css/reset.css);
html { height:100% }
body { position:relative; background:#fff; font:12px/1.5 Arial, Helvetica, sans-serif; color:#4e4e4e; min-height:100%; height:auto !important; height:100%; }

#page { padding-bottom:100px }2c5bab

#top-line { position:relative; z-index:10; padding-bottom:6px; padding-top:0; }
#info-list { margin:0 0 0 840px; padding:0; position:relative; color:#184797}
#info-list li { background:url(../img/top-bull.png) no-repeat 50% 100%; float:left; margin-right:1ex; width:32px; height: 25px; margin-bottom:-16px; list-style:none; text-align:center; }
#info-list li img { margin-top:5px; }

#header { background:url(../img/header-body-sep.png) repeat-x 0 100%; padding-bottom:67px; margin-bottom:-36px }
#header .inner { margin-left:30px; margin-right:30px; position:relative; padding-top:20px }
#header .inner.mb-dv { margin-left:0px; margin-right:0px;}

#logo { background:url(../img/logo.png) no-repeat 0 0; width:120px; height:120px; position:absolute; text-indent:-99999px; margin:0; padding:0; top:0px; left:10px; z-index:9999; }
#logo a { display:block; height:100%; width:100% }

#banner {position:absolute; top:28px; width:100%; height:60px; text-align:center;}
#banner a{margin-right :120px;}
#banner img{margin-left:40px;}

#page .mb-dv #banner img{margin-left:10px;} 

#trash { padding-left:22px; background:url(../img/ic-trash.png) no-repeat 0 0; position:absolute; right:20px; top:75px; }
#trash a {color:#000; font-weight:bold; text-decoration:none; font-size:1.2em;}

#page .mb-dv #trash{padding-left:0!important; width: 215px!important; height: 46px!important; right: 30px!important; margin-bottom: 9px!important;}

#page .mb-dv #trash #mytrash {display: block!important; padding-left: 73px!important; padding-top: 17px!important; height: 50px!important; font-size: 20px!important; width: 185px!important; background-size: 100%!important; margin-bottom: 10px!important;}

#header-phones { padding-left:42px; background:url(../img/phone.png) no-repeat 0 0; position:absolute; right:0; top:19px }
#header-phones address { font-size:20px; color:#184797; margin-bottom:.5em }
#header-phones address dfn { font-style:normal; font-size:14px; color:#a6a6a6; vertical-align:text-top }

#header-phones.mb-dv  address { font-size:29px;}

#bw-90 #nav li { list-style:none; display:inline-block; _overflow:hidden; *zoom:1; *display:inline; height:32px; line-height:32px; margin:0 3px 0 0; color:#1b1b1b; padding-right: 11%; }

/* #bw-90 #nav li a {padding:0} */
#bw-90 #nav li:last-child { padding-right:0px;}

#page .mb-dv #nav { padding:135px 0 0 1px; font-size:34px; font-weight:bolder;}
#page .mb-dv #nav li {  padding-right: 3%; height:70px; } /* line-height:54px; */

#nav { margin:0; padding:110px 0 0 1px; font-size:23px; text-align:center; }
#nav li { list-style:none; display:inline-block; _overflow:hidden; *zoom:1; *display:inline; height:32px; line-height:32px; margin:0 3px 0 0; color:#1b1b1b }

/* #nav :last-child { margin:0px;}*/

#nav li span { border-bottom:1px dashed   }
#nav a { color:#1b1b1b; text-decoration:none; display:block; height:32px; float:left; padding:0 13px; margin-right:-10px }
#nav a:hover { background:url(../img/buttons-bg.png) no-repeat 0 -106px; color:#fff; margin-right:0; padding:0 }
#nav a:hover span { background:url(../img/buttons-bg.png) no-repeat 100% -138px; height:32px; display:block; float:left; margin:0 -9px 0 0; padding:0 12px; position:relative; border:0 }
#nav li.active a, #nav li.active a:hover { background:url(../img/buttons-bg.png) no-repeat 0 0; color:#fff; margin-right:0; padding:0; cursor:pointer }
#nav li.active span, #nav li.active a:hover span { background:url(../img/buttons-bg.png) no-repeat 100% -32px; height:32px; display:block; float:left; margin:0 -9px 0 0; padding:0 12px; position:relative; border:0; cursor:pointer  }
#nav .active a, #nav .active a:hover { color:#fff; text-decoration:none; border:0; cursor:pointer }

#price-block { background:url(../img/price-bg.png) no-repeat 0 0; text-align:center; width:156px; height:60px; position:absolute; bottom:-89px; right:20px; line-height:52px; color:#fff; font-size:14px }
#price-block strong { font-weight:normal; font-size:20px }

#articul-block { background:url(../img/price-bg.png) no-repeat 0 0; text-align:center; width:156px; height:60px; position:absolute; bottom:-89px; right:20px; line-height:52px; color:#fff; font-size:14px }
#articul-block strong { font-weight:normal; font-size:20px;display: inline-block;
    margin-top: -8px; }

#content .inner { margin:0 42px}
#content .inner.mb-dv { margin-left:0px }

#page .mb-dv #recount ,#page .mb-dv #recount * {font-size:1.07em;}

#page .mb-dv #form {font-size:1.0em; width:100%!important;}

#page .mb-dv #form label {font-size:1.1em;}
#page .mb-dv #form div {font-size:1.05em;}
#page .mb-dv #form p {font-size:1.1em;}
#page .mb-dv #form strong {font-size:1.1em;}



#footer { z-index:5; width:100%; bottom:0; left:0; position:absolute }
#footer .inner { margin-left:28px; margin-right:24px; position:relative; padding-top:22px; padding-bottom:20px  }
#footer .border-top { position:absolute; width:100%; padding-left:30px; background:#bdbdbd; overflow:hidden; height:2px; left:-19px; top:0 }
#footer .border-top b { position:absolute; right:0; height:2px; overflow:hidden; width:194px; border-left:1px solid #fff; top:0; background:#184797 }
#footer .copy { position:absolute; left:0; width:230px; color:#bdbdbd }
#footer .menu { text-align:justify; margin-left:230px; margin-right:21% }
#footer .menu a { display:inline-block }

#page.mb-dv #footer .menu   { margin-left:200px; margin-right:0 }
#page.mb-dv #footer .menu a { font-size:28px; font-weight:bolder; }

#footer .menu .clear { clear:none; width:100%; display:inline-block }
#footer a { color:#7a7b7a }
#footer a:hover { color:#184797 }
#footer .artive { position:absolute; right:0; line-height:42px; margin-top:-5px; color:#bdbdbd; overflow:hidden }

.info-block .side-image { float:left; background:url(../img/sep.png) 100% 0 no-repeat; padding:0 32px 0 6px; margin-right:0px }
.info-block { margin-right:20px; margin-top:1.5em; margin-bottom:2.5em }
.info-block .buttons { margin-top:1.6em }
.info-block .text { margin-left:232px }

.info-block .p-artcl {margin-left: 30px; color: black;font-weight: bolder;}

h1, h2 { font-size:18px; color:#000;}
h3 { font-size:15px;}

a { color:#184797; text-decoration:underline; cursor:pointer; }
a:hover { color:#184797; text-decoration:none }

.button1 { background:url(../img/buttons-bg.png) no-repeat 0 -64px; height:21px; margin-right:9px; display:inline-block; position:relative; text-decoration:none; font-size:11px; color:#fff }
.button1 span { background:url(../img/buttons-bg.png) no-repeat 100% -85px; height:21px; line-height:21px; margin-right:-9px; position:relative; display:inline-block; padding:0 9px; line-height:20px }
a.button1:hover { text-decoration:none; color:#fff; background-position:0 -170px }
a.button1:hover span { text-decoration:none; background-position:100% -191px }
.button2 {  margin-top:21px; background:url(../img/buttons-bg.png) no-repeat 0 -170px; height:21px; margin-right:9px; display:inline-block; position:relative; text-decoration:none; font-size:11px; color:#fff }
.button2 span { background:url(../img/buttons-bg.png) no-repeat 100% -191px; height:21px; line-height:21px; margin-right:-9px; position:relative; display:inline-block; padding:0 5px; line-height:20px }


.button2-big {display: inline-block; background: black; color: white; width: 130px; height: 60px; margin: 5px; border-radius: 20px; text-align:center; font-size: 14pt; line-height: 60px; cursor:pointer;}

.button1-big {display: inline-block; background: #2c5bab; color: white; width: 130px; height: 60px; margin: 5px; border-radius: 20px; text-align: center; font-size: 14pt; line-height: 60px; cursor:pointer;}


.prod-block-bt .button2-big {width: 220px; height: 70px; border-radius: 25px; font-size: 28pt; line-height: 70px;}
.prod-block-bt .button1-big {width: 220px; height: 70px; border-radius: 25px; font-size: 28pt; line-height: 70px;}

.clear { clear:both; display:block; height:1px; overflow:hidden }
.block-width {  margin:0 auto; width:990px; }
.hide { display:none }

.pages span{font-size:14px;}

.pg-desc{text-align: justify; color: black; padding: 2px;}

#page.mb-dv .cat-img{width:75%;}

#page.mb-dv .p-desc {font-size: 0.8em;}


#page.mb-dv .trash-frm#form input[type="text" i] {width:100%;height:50px; font-size:40px;background: #fefefe;}
#page.mb-dv .trash-frm#form select {width:100%;height:50px; font-size:40px;background: #fefefe;}

#page.mb-dv .trash-frm#form .pickup-block {font-size:12pt!important;}
#page.mb-dv .trash-frm#form .dt-block  {font-size:8pt!important;}
#page.mb-dv .trash-frm#form .payment_types_block  {font-size:8pt!important;}

#page.mb-dv .trash-frm#form  span,#page.mb-dv .trash-frm#form  div,#page.mb-dv .trash-frm#form  strong {font-size:8pt!important;}


#page.mb-dv .trash-frm#form .pickup-block div,#page.mb-dv .trash-frm#form .pickup-block strong, #page.mb-dv .trash-frm#form .pickup-block span{font-size:12pt!important;}


#page.mb-dv .trash-frm#form .dt-ttl {left:10px;}
#page.mb-dv .trash-frm#form .dt-ttl strong {font-size:16pt!important;}
#page.mb-dv .trash-frm#form .dt-radio {width:250px;}

#page.mb-dv .trash-frm#form .dt-block {padding-bottom: 25px;}
#page.mb-dv .trash-frm#form .dt-span {font-size:12pt!important;}
#page.mb-dv .trash-frm#form .pvz-label {display:block;}
#page.mb-dv .trash-frm#form .pvz-label div{display:block;font-size:8pt!important;}

#page.mb-dv .trash-frm#form .dd-item {width:270px;}
#page.mb-dv .trash-frm#form #delivery_calendar {width:230px!important; height:50px!important;font-size: 40px;}
#page.mb-dv .trash-frm#form .red-text-block {padding-top: 25px;}

#page.mb-dv .trash-frm#form textarea {width: 100%; background: #fefefe;}

#page.mb-dv .top-tbl-td {width: 100%!important;}

#open-page-slide {background: url(../img/gmb.png); background-size:cover;}
 
.navBox ul{ margin:0; padding:0; }
    
.navBox{ overflow: hidden; background: white;}
.navBox a { display: block;padding: 14px 10px; color: black; text-align: center; text-decoration: none;font-size:50pt;}
.navBox .active { background: #474747;}
.navBox ul{ max-width: 990px; margin:0 auto; overflow: hidden;  }
.navBox ul li { float: left; list-style: none;}
.navBox ul li .fa { padding-left: 4px;}
.navBox .dropNav {display: none; width: 100%;padding:5px 0;position: absolute;left: 0; right: 0; top: inherit;background: #474747;z-index: 7; overflow:hidden;}
.navBox>ul>li.active{ background-color:#474747;}
    
@media only screen and (min-width: 991px) {
      #open-page-slide { display: none; }
      #pageslide { display: none !important;}
      .pageslideBg { display: none !important;}
    }
@media screen and (max-width: 990px){
    
      .navBox ul li{ float:none;}
      .navBox>ul>li{ border-bottom: 1px solid #0F80B8;}
      .navBox>ul>li>a{     padding: 10px; }
      .navBox .dropNav{ position:static; background:#2c5bab;color:#fff }
      
      .navBox .dropNav>li{ border-bottom: 1px solid #30b8fb;}
      .navBox .dropNav>li>a{ color:#fff;font-size:35pt; }
    
      #openPageslide { display: block; padding: 14px 10px; width: 28px; border-radius: 6px;}
      #openPageslide span{height: 7px;display: block;border: 1px solid #0F80B8;border-width: 5px 0; }
      #pageslide {display: none; width: 700px; position:fixed; top: 0; left: -200px; height: 100%; z-index: 999999; overflow-y: auto;  }
      .pageslideBg{ display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,0.6); z-index: 9998;}
    }

